[
	{
		"items":[
		{
			"objectName":"horse_mc",
			"frame":1, 
			"initFunc":"startFrame",
			"succesFunc":"tweenEndFrame",
			"clickFunction":"checkAnswer",
			"audio":"assets/audio/words/horse.mp3"
		},{
			"objectName":"dog_mc",
			"frame":1, 
			"clickFunction":"checkAnswer",
			"initFunc":"startFrame",
			"succesFunc":"tweenEndFrame",
			"audio":"assets/audio/words/dog.mp3"
		},{
			"objectName":"cat_mc",
			"frame":1, 
			"clickFunction":"checkAnswer",
			"initFunc":"startFrame",
			"succesFunc":"tweenEndFrame",
			"audio":"assets/audio/words/cat.mp3"
		},{
			"objectName":"duck_mc",
			"frame":1, 
			"clickFunction":"checkAnswer",
			"initFunc":"startFrame",
			"succesFunc":"tweenEndFrame",
			"audio":"assets/audio/words/duck.mp3"
		},{
			"objectName":"cow_mc",
			"frame":1, 
			"clickFunction":"checkAnswer",
			"initFunc":"startFrame",
			"succesFunc":"tweenEndFrame",
			"audio":"assets/audio/words/cow.mp3"
		}
	]},
	
	{
		"objectName":"frog_mc",
		"initFunc":"hideMe"
	},
	{
		"objectName":"quest_mc",
		"frame":1, 
		"mc":"frog_mc",
		"initFunc":"showMe",
		"clickFunction":"clickQuest",
		"audio":"assets/audio/fx/frogFXWord.mp3"
	},
	{
		"objectName":"sound_btn",
		"frame":1, 
		"clickFunction":"playSnd"
	},{
		"objectName":"showAns_btn",
		"frame":1, 
		"clickFunction":"showAnsFunc"
	},{
		"objectName":"reset_btn",
		"frame":1, 
		"clickFunction":"resetExc",
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objectName":"next_btn",
		"frame":1, 
		"clickFunction":"nextExc",
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"audio":"assets/audio/fx/right.mp3",
		"audioID":"right"
	},{
		"audio":"assets/audio/fx/wrong.mp3",
		"audioID":"wrong"
	}
	
]
